Форум программистов, компьютерный форум, киберфорум
Наши страницы
.NET
Войти
Регистрация
Восстановить пароль
 
Рейтинг 4.57/7: Рейтинг темы: голосов - 7, средняя оценка - 4.57
zed32
5 / 8 / 0
Регистрация: 08.07.2011
Сообщений: 40
1

Initialization error. Unable to find a version of the runtime to run this application

26.07.2011, 22:55. Просмотров 1319. Ответов 2
Метки нет (Все метки)

Всем привет!
Сделал программу на C#. Скомпилировал в Relase версию. (версия фреймворка 3.5)
Работает почти на всех компьютерах. Но на нескольких не работает - выдает "Unable to find a version of the runtime to run this application".
С чем это может быть связано? (возможно это вирус подпортил файл программы?)

ps. Фреймворк уже переустанавливал (версия 4.0)
0
Миниатюры
Initialization error. Unable to find a version of the runtime to run this application  
Надоела реклама? Зарегистрируйтесь и она исчезнет полностью.
Similar
Эксперт
41792 / 34177 / 6122
Регистрация: 12.04.2006
Сообщений: 57,940
26.07.2011, 22:55
Ответы с готовыми решениями:

Ошибка при запуске приложения "Unable to fund a version the runtime to run this application"
Ув. гуру! Подскажите, пожалуйста, что за ошибка вылезла у одного из...

Ошибка времени исполнения: Server Error in '/' Application, Runtime Error
Здравствуйте, через некоторое время после загрузки страницы если нажимаю на...

Link Error: Unable to find ¬.obj
Написанный в C++ Builder 6 проект перенес в Codegear 2009. После некоторых...

JavaScript runtime error: Unable to get property 'value' of undefined or null reference
Такая проблема: Есть поля формы и кнопка (работаю с ASP.NET). Кнопка вызывает...

Error while trying to run project: Unable to start debugging on the web server. Server-side error occurred on sending debug HTTP request.
я полнейший новичок в ASP.NET. у меня такая проблема: Я формирую пустой проект,...

2
Etrimus
387 / 354 / 54
Регистрация: 23.05.2010
Сообщений: 716
27.07.2011, 14:18 2
Цитата Сообщение от zed32 Посмотреть сообщение
Скомпилировал в Relase версию. (версия фреймворка 3.5)
Цитата Сообщение от zed32 Посмотреть сообщение
Фреймворк уже переустанавливал (версия 4.0)
Насколько я знаю, для работы NET-приложения, необходима именно та версия, под которую компилировалось. Именно та, а не более поздняя. На проблемных компах должна быть 3.5-версия.
0
zed32
5 / 8 / 0
Регистрация: 08.07.2011
Сообщений: 40
27.07.2011, 14:39  [ТС] 3
не помогло(
0
MoreAnswers
Эксперт
37091 / 29110 / 5898
Регистрация: 17.06.2006
Сообщений: 43,301
27.07.2011, 14:39

run-time error 545 unable to bind to field or datamember
Всем привет! На офис написана программа (судя по ошибкам которые она выдает я...

error: Unable To Access Notes.ini. Determine What Application Or
Error: Unable to access Notes.ini. Determine what application or hardware fault...

Error: Unable To Access Notes.ini. Determine What Application Or Hardw
переодически возникает эта запись в логе, сайт ibm по этому вопросу особо не...


Искать еще темы с ответами

Или воспользуйтесь поиском по форуму:
3
Ответ Создать тему
Опции темы

КиберФорум - форум программистов, компьютерный форум, программирование
Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2018, vBulletin Solutions, Inc.
Рейтинг@Mail.ru